
[data-block-id="spacer-2-577f402e-c6cd-49ab-8973-572d6de9f03f"].custom-block.spacer .desktop-visible {
	height: 100px;
}

[data-block-id="spacer-2-577f402e-c6cd-49ab-8973-572d6de9f03f"].custom-block.spacer .notebook-visible {
	height: 100px;
}

[data-block-id="spacer-2-577f402e-c6cd-49ab-8973-572d6de9f03f"].custom-block.spacer .tablet-visible {
	height: 70px;
}

[data-block-id="spacer-2-577f402e-c6cd-49ab-8973-572d6de9f03f"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-1-b4d43f96-0d0f-4b06-b32b-c83b756831e6"].custom-block.spacer .desktop-visible {
	height: 50px;
}

[data-block-id="spacer-1-b4d43f96-0d0f-4b06-b32b-c83b756831e6"].custom-block.spacer .notebook-visible {
	height: 50px;
}

[data-block-id="spacer-1-b4d43f96-0d0f-4b06-b32b-c83b756831e6"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-1-b4d43f96-0d0f-4b06-b32b-c83b756831e6"].custom-block.spacer .mobile-visible {
	height: 30px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .desktop-visible {
	height: 35px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .notebook-visible {
	height: 35px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .tablet-visible {
	height: 35px;
}

[data-block-id="spacer-4-e12dd97c-bbbb-4bfc-b94a-ca7bfa7c59a9"].custom-block.spacer .mobile-visible {
	height: 35px;
}

[data-block-id="spacer-2-104aea76-a590-4449-a95b-b31ba8ab49a4"].custom-block.spacer .desktop-visible {
	height: 35px;
}

[data-block-id="spacer-2-104aea76-a590-4449-a95b-b31ba8ab49a4"].custom-block.spacer .notebook-visible {
	height: 35px;
}

[data-block-id="spacer-2-104aea76-a590-4449-a95b-b31ba8ab49a4"].custom-block.spacer .tablet-visible {
	height: 25px;
}

[data-block-id="spacer-2-104aea76-a590-4449-a95b-b31ba8ab49a4"].custom-block.spacer .mobile-visible {
	height: 25px;
}

[data-block-id="spacer-1-b101e79f-3a7f-4b3c-85ec-44bef160d24d"].custom-block.spacer .desktop-visible {
	height: 55px;
}

[data-block-id="spacer-1-b101e79f-3a7f-4b3c-85ec-44bef160d24d"].custom-block.spacer .notebook-visible {
	height: 55px;
}

[data-block-id="spacer-1-b101e79f-3a7f-4b3c-85ec-44bef160d24d"].custom-block.spacer .tablet-visible {
	height: 50px;
}

[data-block-id="spacer-1-b101e79f-3a7f-4b3c-85ec-44bef160d24d"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-2-01de9072-8fca-4012-851b-539435d50d7e"].custom-block.spacer .desktop-visible {
	height: 55px;
}

[data-block-id="spacer-2-01de9072-8fca-4012-851b-539435d50d7e"].custom-block.spacer .notebook-visible {
	height: 55px;
}

[data-block-id="spacer-2-01de9072-8fca-4012-851b-539435d50d7e"].custom-block.spacer .tablet-visible {
	height: 50px;
}

[data-block-id="spacer-2-01de9072-8fca-4012-851b-539435d50d7e"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-3-bd4a5beb-45db-4a5c-855f-13b6f118b5db"].custom-block.spacer .desktop-visible {
	height: 55px;
}

[data-block-id="spacer-3-bd4a5beb-45db-4a5c-855f-13b6f118b5db"].custom-block.spacer .notebook-visible {
	height: 55px;
}

[data-block-id="spacer-3-bd4a5beb-45db-4a5c-855f-13b6f118b5db"].custom-block.spacer .tablet-visible {
	height: 50px;
}

[data-block-id="spacer-3-bd4a5beb-45db-4a5c-855f-13b6f118b5db"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .desktop-visible {
	height: 35px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .notebook-visible {
	height: 35px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .tablet-visible {
	height: 35px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .mobile-visible {
	height: 35px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .desktop-visible {
	height: 35px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .notebook-visible {
	height: 35px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .tablet-visible {
	height: 35px;
}

[data-block-id="spacer-1-64c005d8-98e6-42e1-8b93-d17fc27a5c9b"].custom-block.spacer .mobile-visible {
	height: 35px;
}

[data-block-id="spacer-2-e3fc436a-e7d8-4889-9222-9df2b9e07ead"].custom-block.spacer .desktop-visible {
	height: 20px;
}

[data-block-id="spacer-2-e3fc436a-e7d8-4889-9222-9df2b9e07ead"].custom-block.spacer .notebook-visible {
	height: 20px;
}

[data-block-id="spacer-2-e3fc436a-e7d8-4889-9222-9df2b9e07ead"].custom-block.spacer .tablet-visible {
	height: 25px;
}

[data-block-id="spacer-2-e3fc436a-e7d8-4889-9222-9df2b9e07ead"].custom-block.spacer .mobile-visible {
	height: 25px;
}

[data-block-id="spacer-8-3093bc81-6d0c-4029-9c9e-e9176d67a703"].custom-block.spacer .desktop-visible {
	height: 35px;
}

[data-block-id="spacer-8-3093bc81-6d0c-4029-9c9e-e9176d67a703"].custom-block.spacer .notebook-visible {
	height: 35px;
}

[data-block-id="spacer-8-3093bc81-6d0c-4029-9c9e-e9176d67a703"].custom-block.spacer .tablet-visible {
	height: 18px;
}

[data-block-id="spacer-8-3093bc81-6d0c-4029-9c9e-e9176d67a703"].custom-block.spacer .mobile-visible {
	height: 18px;
}

[data-block-id="spacer-1-a78dd5bf-7e46-4ede-977f-3fb97836542a"].custom-block.spacer .desktop-visible {
	height: 100px;
}

[data-block-id="spacer-1-a78dd5bf-7e46-4ede-977f-3fb97836542a"].custom-block.spacer .notebook-visible {
	height: 100px;
}

[data-block-id="spacer-1-a78dd5bf-7e46-4ede-977f-3fb97836542a"].custom-block.spacer .tablet-visible {
	height: 70px;
}

[data-block-id="spacer-1-a78dd5bf-7e46-4ede-977f-3fb97836542a"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-3-62e53578-5844-480f-a58c-d911b372a92a"].custom-block.spacer .desktop-visible {
	height: 20px;
}

[data-block-id="spacer-3-62e53578-5844-480f-a58c-d911b372a92a"].custom-block.spacer .notebook-visible {
	height: 20px;
}

[data-block-id="spacer-3-62e53578-5844-480f-a58c-d911b372a92a"].custom-block.spacer .tablet-visible {
	height: 15px;
}

[data-block-id="spacer-3-62e53578-5844-480f-a58c-d911b372a92a"].custom-block.spacer .mobile-visible {
	height: 15px;
}

[data-block-id="spacer-2-494cf36b-f4fc-427c-985e-db2d57514db4"].custom-block.spacer .desktop-visible {
	height: 100px;
}

[data-block-id="spacer-2-494cf36b-f4fc-427c-985e-db2d57514db4"].custom-block.spacer .notebook-visible {
	height: 100px;
}

[data-block-id="spacer-2-494cf36b-f4fc-427c-985e-db2d57514db4"].custom-block.spacer .tablet-visible {
	height: 70px;
}

[data-block-id="spacer-2-494cf36b-f4fc-427c-985e-db2d57514db4"].custom-block.spacer .mobile-visible {
	height: 50px;
}

[data-block-id="spacer-6-5f4c123f-8300-4b23-a859-e05a0067a8b2"].custom-block.spacer .desktop-visible {
	height: 70px;
}

[data-block-id="spacer-6-5f4c123f-8300-4b23-a859-e05a0067a8b2"].custom-block.spacer .notebook-visible {
	height: 70px;
}

[data-block-id="spacer-6-5f4c123f-8300-4b23-a859-e05a0067a8b2"].custom-block.spacer .tablet-visible {
	height: 70px;
}

[data-block-id="spacer-6-5f4c123f-8300-4b23-a859-e05a0067a8b2"].custom-block.spacer .mobile-visible {
	height: 50px;
}
